SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002634: Ethernet controller is not stable - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002634Endian FirewallHardware related (kernel, drivers, hardware)public2010-01-23 19:052010-06-07 14:44
Reporterlogdog 
Assigned To 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.4 
Summary0002634: Ethernet controller is not stable
Description1. If installed 1 dual card in my system - disconnect (off) the port RED, and I need to reboot the system.
2. If installed 2 dual-port cards, each card is active only 1 port (red or green does not matter) - the system is stable

In logs:
Jan 25 21:45:21 kernel eth0: wait_for_cmd_done timeout!
Jan 25 21:45:20 kernel eth0: wait_for_cmd_done timeout!
Jan 25 21:45:19 kernel eth0: wait_for_cmd_done timeout!
Jan 25 21:45:18 kernel eth0: Transmit timed out: status 0050 0cf0 at 188/248 command 000c0000.
Jan 25 21:45:18 kernel NETDEV WATCHDOG: eth0: transmit timed out
Jan 25 00:46:51 kernel device eth0 entered promiscuous mode

I'm sorry for my English =(
Additional Informationlspci | grep Ether
05:04.0 Ethernet controller: Intel Corporation 82557/8/9/0/1 Ethernet Pro 100 (rev 05)
06:05.0 Ethernet controller: Intel Corporation 82557/8/9/0/1 Ethernet Pro 100 (rev 05)

http://www.sheepdogit.com/2007/08/14/netdev-watchdog-timed-out-realtek-8139/ [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004406)
peter-endian (administrator)
2010-06-07 13:13

can you try with 2.4? there was a kernel update, maybe it fixes the problem
(0004411)
logdog (reporter)
2010-06-07 13:45

Yes, I tried to release 2.4. This solved the problem ... Now everything works well, thank you!
(0004415)
peter-endian (administrator)
2010-06-07 14:44

great!!
thank you

- Issue History
Date Modified Username Field Change
2010-01-23 19:05 logdog New Issue
2010-03-05 14:27 peter-endian Status new => acknowledged
2010-04-22 11:06 ra-endian Severity crash => major
2010-06-07 13:13 peter-endian Note Added: 0004406
2010-06-07 13:13 peter-endian Status acknowledged => feedback
2010-06-07 13:45 logdog Note Added: 0004411
2010-06-07 14:44 peter-endian Note Added: 0004415
2010-06-07 14:44 peter-endian Status feedback => closed
2010-06-07 14:44 peter-endian Resolution open => fixed
2010-06-07 14:44 peter-endian Fixed in Version => 2.4

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker